.blur-filter {
  backdrop-filter: blur(8px);
  background-color: rgb(255 255 255 /30%);
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.navbar-brand img {
  width: 130px;
}
.full-widht {
  width: 100%;
  height: auto;
}
.feature-item img {
  width: 50px;
  height: auto;
}
.subscripe {
  background-image: url(./img/subscribe.jpg);
  background-size: cover;
  background-position: center;
}
.brand-icon img {
  width: 150px;
  height: auto;
}
